@charset "utf-8"; /* CSS Document */

* { margin: 0px; padding: 0px; border: medium none; outline: medium none !important; list-style: outside none none; font-size: 100%; box-sizing: border-box; }

*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; outline: none!important; }

html, body { height: 100%; color: #212336; font-weight: 400; margin: 0; padding: 0; }

body { font-family: 'Roboto', sans-serif; font-weight: 400; font-size: 14px; background:#f0f4f9;; color:#32333e;}

a { text-decoration: none!important; outline: none!important; }

a img { border: none; }

a, a:hover, a:active, a:focus, .btn, .close { transition: all 0.2s ease-in-out 0s!important; }

.form-control:focus { outline: none !important; border: 1px solid #CCC; box-shadow: none; }

li { list-style: none; }

img{max-width:100%;}

::selection { background-color:#ffe600; color: #fff; }





::-webkit-input-placeholder {

 color:#000!important;

font-size:14px;font-family: 'Roboto', sans-serif; font-weight: 400;

}

:-moz-placeholder {

 color:#000!important;

font-size:14px;font-family: 'Roboto', sans-serif; font-weight: 400;

}

::-moz-placeholder {

 color:#000!important;

font-size:14px;font-family: 'Roboto', sans-serif; font-weight: 400;

}

:-ms-input-placeholder {

 color:#000!important;

font-size:14px;font-family: 'Roboto', sans-serif; font-weight: 400;

}



input:focus::-webkit-input-placeholder { color:transparent; }

input:focus:-moz-placeholder { color:transparent; }







.modal { text-align: center; padding: 0!important; }

.modal:before { content: ''; display: inline-block; height: 100%; vertical-align: middle; margin-right: -4px; }

.modal-dialog { display: inline-block; text-align: left; vertical-align: middle; }











.form-control{box-shadow:none;border:1px solid #ebebeb;border-radius:0;height:50px;padding:10px 30px;}

.form-control:focus{outline:none!important;border:1px solid #CCC;box-shadow:none!important; }

textarea{resize:none;height:300px!important;}



.header{float:left;width:100%;position:relative;}



.top-sec{float:left;width:100%;background:#e51937;}

.top-sec ul{float:right;margin:0;}

.top-sec ul li{float:left;padding:11px 20px;color:#fff;font-weight:300;}

.top-sec a{color:#fff;letter-spacing:.5px;}

.top-sec a:hover,.top-sec a:focus{color:#000;}

.top-sec img{margin-right:10px;}

.top-sec ul li:last-child{color:#eaeaea;}

.top-sec ul li:last-child a{text-decoration:underline!important;font-weight:400;color:#eaeaea;}

.top-sec ul li:last-child a:hover,.top-sec ul li:last-child a:focus{color:#000;}

.top-sec ul li:last-child{border-left:1px solid #fff;}







.logo-sec{float:left;width:100%;background:#3e3e3e;padding:20px 0;color:#fff;border-bottom:6px solid #df1f2a;}

.logo-sec [class*="col-sm"]{/*height:70px;*/line-height:138px;padding:0 7.5px;}

.logo-sec .row{margin-left:-7.5px;margin-right:-7.5px;}

.logo-sec .second-logo{padding-left:20px;}

/*.logo-sec .second-logo img{max-width:327px;}*/



.find-store{text-align:right;font-size:19px;font-weight:300;}

.find-store a{color:#fff;}

.find-store a:hover,.find-store a:focus{color:#f92947;}

.find-store img{margin-right:20px;max-width:31px;}

.find-store span img{margin:0 0 0 20px;}

.social-top{text-align:right;}

.social-top li{display:inline-block;}

.social-top li a{color:#fff;padding:10px 5px;font-size:18px;}

.social-top li a:hover{color:#f92947;}







.tp-nav-bg{float:left;width:100%;padding:25px 0 17px;background:#fff;text-align:center;box-shadow: 2.06px 3.429px 10px 0px rgba(0, 0, 0, 0.016);}

.tp-nav-bg .navbar-nav{width:100%;}

.tp-nav-bg .navbar-nav>li{border-right:1px solid #d8d8d8;padding:0 10px;display:inline-block;height:40px;vertical-align:text-top;float:none}

.tp-nav-bg .navbar-nav>li:last-child{border-right:none;}

.tp-nav-bg .navbar-nav>li>a{padding:0;color:#383838;font-weight:500;/*text-transform:uppercase;*/width:100px;text-align:center;cursor:pointer;}

.tp-nav-bg .navbar-nav>li a .caret{display:none;}

.navbar{min-height:auto!important;}

.navbar-nav>li>.dropdown-menu{border:none;border-top:5px  solid #df1f2a;padding:0;min-width:220px;top:100%!important;}

.tp-nav-bg .dropdown-menu>li>a{padding:8px 10px 8px 28px;}

.navbar-toggle{margin-top:0;margin-bottom:0;}



.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{background:none;color:#383838;}



.navbar{margin:0;}

.navbar-default{background:none;border:none;}





.banner-bg{float:left;width:100%;margin-top:20px;}

.banner-bg .owl-theme .owl-nav{display:none;}

.banner-bg .owl-theme .owl-dots{margin-top:25px;height:32px;}

.owl-theme .owl-dots .owl-dot + .owl-dot{margin-left:20px;}

.owl-theme .owl-dots .owl-dot span{background:#d3d8df;width:11px;height:11px;transition: all 0.2s ease-in-out 0s!important;}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{background:#19e542;width:15px;height:15px;}



.mid-content,.min-banner-sec{float:left;width:100%;}

.min-banner-sec{padding:50px 0;}

.min-banner-sec img{transition: all ease-in-out 0.3s;}

.min-banner-sec img:hover,.min-banner-sec a:hover img,.min-banner-sec a:focus img{transform:scale(1.02,1.02);opacity:0.8;}

.min-banner-sec .row{margin-left:-10px;margin-right:-10px;}

.mid-content [class*="col-sm"]{padding:0 10px;}





.locator-bg{float:left;width:100%;background:#fff;margin:35px 0 45px;}

.locator-head{float:left;width:100%;height:420px;background:url(../images/locator-bg.jpg) no-repeat center;background-size:cover;position:relative;}

.locator-head .locat-headtxt{padding:0 20px; width: 100%; float: left; text-align: center;}

.locat-headtxt h1{ width: 100%; position: relative; text-align: center; position: relative; top: -15px; margin:0 0 40px;font-weight:300;font-size:23px;display:inline-block;color:#000;}

.store-list{ width: 100%; float: left; border: 1px solid #e9e9e8 }

.store-list .nav-tabs {background: #e9e9e8; padding: 9px 20px; margin-bottom: 50px; text-align: center;}

.store-list .nav-tabs>li{ float: none; display: inline-block; }





.store-list .nav-tabs>li>a { padding:0 25px;line-height: 40px; font-size: 17px; color: #000; font-weight: 300; border-radius: 25px; border: 0 !important;}

.store-list .nav-tabs>li.active >a{background-color: rgb(255, 255, 255);}





.locator-search-bg{float:left;width:100%;padding:80px 35px 45px;position:relative;}

.loca-search{position:absolute;left:0;right:0;top:-28px;margin:auto;max-width:494px;height:50px;border-radius:6px;}

.loca-search.input-group .form-control{border:none!important;border-radius:6px 0 0 6px;box-shadow: 4.596px 3.857px 24px 0px rgba(0, 0, 0, 0.07);-webkit-appearance: none;}

.loca-search.input-group .form-control:focus{box-shadow: 4.596px 3.857px 24px 0px rgba(0, 0, 0, 0.14)!important;}

.input-group-addon:last-child{border:none;}

.loca-search .input-group-addon{background:#19e542;color:#fff;min-width:50px;padding:0;font-size:19px;cursor:pointer;transition: all 0.2s ease-in-out 0s!important;border-radius:0 6px 6px 0;}

.loca-search .input-group-addon:hover{background:#62ee7e;}



.locator-labels{float:left;width:100%;text-align:center;padding:0 20px;}

/*.locator-labels span{margin:0 20px 20px 0;display:inline-block;}

.locator-labels span a{display:inline-block;background:#f2f2f1;color:#2e2e2e;font-size:16px;font-weight:300;text-align:center;position:relative;padding:10px 20px 10px ;border-radius:30px;min-height:42px;border:1px solid transparent;}*/

.locator{float:left;width:25px;height:35px;background:url(../images/locator3.png);color:#fff;font-size:13px;text-align:center;position:absolute;top:9px;left:20px;padding-top:5px;}

.store-bg{position:absolute;width:42px;height:42px;border-radius:50%;line-height:42px;text-align:center;color:#7c7c7c;background:#e9e9e8;font-weight:300;left:0;top:0;bottom:0;margin:auto;transition: all 0.2s ease-in-out 0s!important;}

/*.locator-labels span a:hover,.locator-labels span a:focus{border:1px solid #19e542;background:#fff;}

.locator-labels span a:hover .store-bg,.locator-labels span a:focus .store-bg{background:#19e542;color:#fff;}*/







.locator-map{float:left;width:100%;/*margin:40px 0 0;*/height:400px}

/*.locator-map img{

    -webkit-filter: grayscale(100%);

       -moz-filter: grayscale(100%);

        -ms-filter: grayscale(100%);

         -o-filter: grayscale(100%);

            filter: grayscale(100%);

  }*/





.our-brands-bg{float:left;width:100%;padding:45px 0 20px;text-align:center;background:#fff;}

.our-brands-bg h2{margin:0;font-weight:300;font-size:36px;color:#000; position: relative;}

.our-brands-bg h2 a {

    position: absolute;

    right: 0;

    font-size: 16px;

    top: 13px;

    color: #3e3e3e;

}

.our-brands-bg h2 a:hover{ color:#cb252e !important; }

.our-brands-bg .item{height:70px;line-height:70px;text-align:center;}

.our-brands-bg .item img{width:auto;max-width:235px;display:inline-block;max-height:65px;transition: all ease-in-out 0.3s}

.our-brands-bg .item a:hover img,.our-brands-bg .item a:focus img{transform:scale(1.06,1.06);opacity:0.8;}

#brands_slider{margin-top:40px;}

#result {text-align: center;margin-bottom: 45px;font-size: 18px;color: #a5a5a5 ;}

.cpr a:hover {text-decoration: underline !important;}

.cpr a {color: white;}





.footer{float:left;width:100%;padding:65px 0;background:#3e3e3e;}

.footer .ftr-logo [class*="col-sm-"]{line-height:120px;}

.footer .ftr-logo .col-sm-4:first-child img{max-width:108px;}

/*.footer .ftr-logo .col-sm-4:last-child img{max-width:168px;}*/

.footer .col-sm-4:nth-child(3){text-align:right;}

.footer .col-sm-4:nth-child(3) img{max-width:168px;}

.btm-la{text-align:center;}

.btm-la img{max-width:100%;width:100%;}



.btm-links{float:left;width:100%;}

.btm-links ul{margin:0;text-align:center;float:left;width:100%;margin:60px 0;}

.btm-links ul li{float:none;display:inline-block;}

.btm-links ul li a{padding:0 20px;border-right:2px solid #717171;font-weight:500;color:#fff;font-size:20px;}

.btm-links ul li a:hover,.btm-links ul li a:focus{color:#d6d6d6;text-shadow: 0px 3px 3px #191a1a;}

.btm-links ul li:last-child a{border:none;}





.btm-cont{width:100%;max-width:1030px;margin:0 auto;color:#fff;}

.btm-cont .lft-sec{font-size:15px;font-weight:300;padding-right:40px;}

.btm-cont .lft-sec p{margin:0 0 15px;line-height:28px;}

.btm-cont .lft-sec p:last-child{margin:0;}



.btm-cont .rght-sec h2{font-size:21px;font-weight:400;margin:0;}

.btm-cont .rght-sec p{margin:26px 0;font-weight:300;}



.btm-form .form-control{height:42px;border-radius:4px;background:#e4e4e4;color:#3e3e3e;font-size:14px!important;padding:6px 18px;-webkit-appearance: none;}

.btm-form .form-control .btn{background:none;border:none;height:42px;color:#3e3e3e!important;font-weight:400!important;padding:6px 18px;}

.btm-form .form-control .btn:focus,.btm-form .form-control .btn:hover{outline:none!important;background:none;}

.btm-form .form-group .bootstrap-select.btn-group, .btm-form .form-horizontal .bootstrap-select.btn-group, .form-inline .bootstrap-select.btn-group{padding:0;}

.btm-form .form-group{margin-bottom:6px;}



.btm-form ::-webkit-input-placeholder {

 color:#3e3e3e!important;

font-size:14px;font-family: 'Roboto', sans-serif; font-weight: 400;

}

.btm-form :-moz-placeholder {

 color:#3e3e3e!important;

font-size:14px;font-family: 'Roboto', sans-serif; font-weight: 400;

}

.btm-form ::-moz-placeholder {

 color:#3e3e3e!important;

font-size:14px;font-family: 'Roboto', sans-serif; font-weight: 400;

}

.btm-form :-ms-input-placeholder {

 color:#3e3e3e!important;

font-size:14px;font-family: 'Roboto', sans-serif; font-weight: 400;

}



.sumbit-btn{float:right;width:100px;height:42px;padding:0;background:#df1f2a;color:#fff;font-size:15px;font-weight:300;text-transform:uppercase;}

.sumbit-btn:hover,.sumbit-btn:focus{background:#cb252e;color:#fff;}



.copyright-bg{float:left;width:100%;background:#2d2d2d;padding:32px 0;}

.copyright-cont{width:100%;max-width:1030px;margin:0 auto;color:#fff;font-size:13px;}

.copyright-cont .col-sm-8{text-align:right;}

.copyright-cont .col-sm-8 p{margin:12px 0 0;}

.btm-social{text-align:center;}

.btm-social li{display:inline-block;}

.btm-social li a{color:#9f9f9f;padding:10px 5px;font-size:18px;}

.btm-social li a:hover{color:#fff;}







.prdct-page-head{float:left;width:100%;background:#fff;margin-top:20px;}

.prdct-sec{float:left;width:100%;overflow:auto;}

.prdct-cont{padding:35px 0;color:#000;float:left;width:100%;/*background:url(../images/product-right.jpg) no-repeat bottom right;background-size:663px 261px;*/}

.prdct-cont *{max-width:100%!important;}

.prdct-cont .col-sm-6{/*max-width:530px;*/padding-left:0;}

.prdct-cont h2{position:relative;font-weight:300;font-size:40px;margin:0 0 30px;padding-bottom:20px;}

.prdct-cont h2:before{content:'';position:absolute;width:93px;height:2px;background:#e51937;bottom:0;}

.prdct-cont h4{margin:20px 0;font-size:22px;font-weight:300;line-height:33px;}

.prdct-cont p{font-weight:500;font-size:14px;margin:0;}

.prdct-img{text-align: center;}



.prdct-locator-head{height:215px;}

.locat-headtxt.prdct-page h1{max-width:100%;font-size:27px;font-weight:300;margin:20px 0 0;}





.promotion-sec{float:left;width:100%;margin:40px 0;}

.promotion-sec .row{margin-right:-7.5px;margin-left:-7.5px}

.promotion-sec [class*="col-sm"]{padding:0 7.5px;}

.promotion-block{margin-bottom:20px;transition: all 0.2s ease-in-out 0s!important;}

.promotion-block img{transition: all 0.2s ease-in-out 0s!important;max-height: 255px;}

.promotion-block:hover .promotion-block-cont{box-shadow: 0px 0px 57px 0px rgba(0, 0, 0, 0.057);}

.promotion-block:hover img{transform: scale(1.02,1.02);opacity: 0.8;}



.promotion-block-img{float:left;width:100%;height:255px;line-height:255px;overflow:hidden;text-align:center;background:#fff;}

.promotion-block-cont{float:left;width:100%;padding:35px;background:#fff;box-shadow: 1px 1.732px 0px 0px rgba(0, 0, 0, 0.016);transition: all 0.2s ease-in-out 0s!important;min-height: 260px;}

.promotion-block-cont h2{position:relative;margin:0 0 15px;padding-bottom:15px;font-size:22px;color:#000;line-height:28px; }

.promotion-block-cont h2 a{color:#000;}

.promotion-block-cont h2:before{content:'';position:absolute;width:93px;height:2px;background:#e51937;bottom:0;}

.promotion-block-cont p{margin:0;color:#858585;font-size:15px;font-weight:400;line-height:28px;



/*overflow:hidden;

height:84px;

display: -webkit-box;

display:box;

-webkit-line-clamp: 3;

line-clamp:3;

-webkit-box-orient: vertical;

box-orient: vertical;

text-overflow: ellipsis;*/}

.promotion-block-cont p a{color:#858585;}







.promotion-details-sec{float:left;width:100%;}

.breadcrumb{margin:0;background:none;float:left;width:100%;padding:20px 0;}

.breadcrumb a{color:#6c6c6c;}

.breadcrumb .active{color:#000;}



.promotion-details-cont{float:left;width:100%;box-shadow: 1px 1.732px 0px 0px rgba(0, 0, 0, 0.016);background:#fff;margin-bottom:55px;}

.promotion-details-top{float:left;width:100%;}

.promotion-contsec{float:left;width:100%;padding:75px 80px;}

.promotion-contsec h1{position:relative;margin:0 0 35px;padding-bottom:30px;font-size:26px;color:#000;line-height:28px;font-weight:300;}

.promotion-contsec h1:before{content:'';position:absolute;width:93px;height:2px;background:#e51937;bottom:0;}



.promotion-contsec p{color:#6f6f6f;font-size:15px;margin:0;}

.promotion-contsec p a{color:#0e57e6;}

.promotion-contsec ul{float:left;width:100%;margin:30px 0;font-size:15px;}

.promotion-contsec ul h5{text-transform:uppercase;color:#000;margin:0 0 15px;}

.row-sec{display:table;width:100%;margin-bottom:10px;}

.row-sec:last-child{margin-bottom:0;}

.first-sec{display:table-cell;width:140px;color:#000;}

.first-sec label{position:relative;width:100%;}

.first-sec label:after{content:':';position:absolute;right:0;}

.second-sec{display:table-cell;color:#6f6f6f;padding-left:5px;line-height:22px;}







.contact-sec{float:left;width:100%;margin:20px 0 55px;}

.contact-contsec{float:left;width:100%;padding:80px 75px;background:#fff;box-shadow: 1px 1.732px 0px 0px rgba(0, 0, 0, 0.016);}

.contact-contsec h1, .brand-view > h2{position:relative;margin:0 0 35px;padding-bottom:30px;font-size:27px;color:#000;line-height:28px;font-weight:300;}

.contact-contsec h1:before, .brand-view > h2:before{content:'';position:absolute;width:93px;height:2px;background:#e51937;bottom:0;}

.contact-contsec p{margin:45px 0 0;font-size:17px;color:#000;max-width:550px;}

.brands-wrapper .summary{ padding: 0 10px; margin-bottom: 25px;}

.brand_logo a{border: 1px solid #e6e6e6;display: inline-block; padding: 15px; width: 100%; float: left; text-align: center;}

.brand_logo a img{ transition: all ease-in-out 0.3s; }

.brand_logo a:hover{ border-color: #e51937; }

.brand_logo a:hover img{ transform: scale(1.1,1.1); }

.brands-wrapper .items{ padding: 10px; }

.brands-wrapper .row{ margin: 0 -10px; }





.contact-bg{max-width:355px;width:100%;margin:60px auto 0;}

.contact-bg span{color:#19e542;}

.contact-bg label{font-weight:400;font-size:15px;color:#434343;margin-bottom:15px;}

.contact-bg .form-group{margin-bottom:25px;}

.contact-bg .form-control{padding:10px 15px;border:1px solid transparent;background:#eff1f4;margin-bottom:5px;border-radius:5px;}

.contact-bg .form-control:focus{box-shadow:none!important;border:1px solid #dfdfdf!important;}

.contact-bg .submit-btn{width:125px;height:52px;line-height:52px;background:#19e542;font-size:16px;color:#fff;font-weight:400;box-shadow: -6.103px 11.478px 29px 0px rgba(0, 0, 0, 0.075);text-transform:uppercase;padding:0;text-align:center;}

.contact-bg .submit-btn:hover{background:#31c54e;}

textarea.form-control{height:150px!important;}

.has-error .form-control{box-shadow:none!important;border-color:#a94442;}







.become-sec{float:left;width:100%;margin:20px 0 50px;}

.become-contsec{float:left;width:100%;padding:80px 75px;background:#fff;box-shadow: 1px 1.732px 0px 0px rgba(0, 0, 0, 0.016);}

.become-contsec h2{position:relative;margin:0 0 35px;padding-bottom:30px;font-size:27px;color:#000;line-height:28px;font-weight:300;line-height:32px;}

.become-contsec h2:before{content:'';position:absolute;width:93px;height:2px;background:#e51937;bottom:0;}

.become-contsec p{font-size:17px;color:#000;font-weight:400;line-height:27px;margin:0;float:left;width:100%;}

.become-contsec p:last-child{font-size:15px;line-height:22px;}

.Bcont-bg{padding-right:150px!important;}

.Bcont-bg ul{float:left;width:100%;margin:25px 0 50px;}

.Bcont-bg ul li{position:relative;color:#6f6f6f;font-size:15px;margin-bottom:8px;float:left;width:100%;padding-left:13px;}

.Bcont-bg ul li:before{content:'';position:absolute;width:5px;height:5px;left:0;top:8px;border-radius:50%;background:#6f6f6f;}

.bcome-contact .contact-bg{float:right;margin:0 auto;}





.catalogue-sec{float:left;width:100%;margin:20px 0 50px;}

.catalogue-contsec{float:left;width:100%;padding:80px 75px;background:#fff;box-shadow: 1px 1.732px 0px 0px rgba(0, 0, 0, 0.016);}

.catalogue-contsec h2{position:relative;margin:0 0 35px;padding-bottom:30px;font-size:27px;color:#000;line-height:28px;font-weight:300;line-height:32px;}

.catalogue-contsec h2:before{content:'';position:absolute;width:93px;height:2px;background:#e51937;bottom:0;}

.catalogue-contsec p{font-size:15px;color:#6f6f6f;font-weight:400;line-height:22px;margin:0;float:left;width:100%;max-width:660px;}
.cat-p p{max-width:100%;}
.catalogue-contsec p a{color:#0048ff;text-decoration:underline!important;}

.catalogue-contsec p + p{margin-top:20px;}





.catalogue-bg{float:left;width:100%;margin-top:70px;}

.catalogue-bg iframe{width:100%!important; height: 765px !important;}

.catalogue-bg-mobile iframe{width:100%!important; }

.no-catalogue-bg{float:left;width:100%;height:254px;margin-top:60px;background:#f9f9f9;border:1px solid #d7d7d7;display:table;}

.no-catalogue-bg .inner-cont{display:table-cell;vertical-align:middle;text-align:center;}

.no-catalogue-bg .inner-cont p{font-weight:300;color:#575757;font-size:28px;float:left;width:100%;max-width:100%;margin:35px 0 0;}







.privacy-sec{float:left;width:100%;margin:20px 0 50px;}

.privacy-contsec{float:left;width:100%;padding:80px 75px;background:#fff;box-shadow: 1px 1.732px 0px 0px rgba(0, 0, 0, 0.016);}

.privacy-contsec h2{position:relative;margin:0 0 35px;padding-bottom:30px;font-size:27px;color:#000;line-height:28px;font-weight:300;line-height:32px;}

.privacy-contsec h2:before{content:'';position:absolute;width:93px;height:2px;background:#e51937;bottom:0;}

.privacy-contsec h4{font-size:17px;color:#000;font-size:17px;margin:0 0 10px;text-transform:uppercase;}

.privacy-contsec p{font-size:15px;color:#6f6f6f;margin:10px 0 0;float:left;width:100%;max-width:780px;}





.terms-sec{float:left;width:100%;margin:20px 0 50px;}

.terms-contsec{float:left;width:100%;padding:80px 75px;background:#fff;box-shadow: 1px 1.732px 0px 0px rgba(0, 0, 0, 0.016);}

.terms-contsec h2{position:relative;margin:0;padding-bottom:30px;font-size:27px;color:#000;line-height:28px;font-weight:300;line-height:32px;}

.terms-contsec h2:before{content:'';position:absolute;width:93px;height:2px;background:#e51937;bottom:0;}

.terms-contsec h4{float:left;width:100%;font-size:17px;color:#000;font-size:17px;margin:50px 0 10px;text-transform:uppercase;}

.terms-contsec p{font-size:15px;color:#6f6f6f;margin:15px 0 0;float:left;width:100%;}

.terms-contsec ul{float:left;width:100%;margin:10px 0 0;}

.terms-contsec ul li{position:relative;font-size:15px;color:#6f6f6f;margin:10px 0 0;float:left;width:100%;padding-left:13px;}

.terms-contsec ul li:before{content:'';position:absolute;width:5px;height:5px;left:0;top:8px;border-radius:50%;background:#6f6f6f;}

.terms-contsec ol{float:left;width:100%;margin:10px 0 0;}

.terms-contsec ol span{float:left;width:100%;color:#000;font-weight:500;font-size:15px;margin-bottom:6px;}

.terms-contsec ol li{float:left;width:100%;/*list-style-type:lower-roman!important;list-style:inside;*/margin-bottom:3px;padding-left:22px;}



.yike-wrapper{background:#fff;margin-bottom:20px;}

.brand-details{float:left;width:100%;background: #fff;box-shadow: 1px 1.732px 0px 0px rgba(0, 0, 0, 0.016);margin:20px 0 30px;padding:80px 30px;}

.brand-view{ width: 100%; float: left; background: white; padding: 30px; box-shadow: 1px 1.732px 0px 0px rgba(0, 0, 0, 0.016);margin: 20px 0 55px; }



.sub-arrow{float:right;display:none;}

.copyright-cont .col-sm-8 p a{color:#fff;}

.copyright-cont .col-sm-8 p a:hover,.copyright-cont .col-sm-8 p a:focus{color:#ed4953;}

.cms-block-bg{float: left;

    width: 100%;

    margin: 20px 0;}

.btm-form .dropdown-menu.open{max-height:290px!important;}

.btm-form .dropdown-menu.inner{max-height:279px!important;}

	

.contact-contsec p.help-block{margin:5px 0 0;}	





.logo-sec [class*="col-sm"]{line-height:158px;}

.find-store-bg{text-align:right;line-height:145px!important;padding-right:30px!important;}

.find-store{background:url(../images/store-bg.png) no-repeat center; color:white; width:171px;height:158px;font-size:14px;display:inline-block;text-align:center;}

.find-store i{ font-style: normal;}

.find-store a{font-weight:300;}

.find-store-bg a:focus{color:white;}

.find-store:hover{ color: #e21a37 }

.find-store img{max-width:24px;margin-right:10px;}

.social-top{padding-right:0!important;text-align:left;}



.locator-labels{padding:0 15px 10px;}

.locator-labels .col-xs-2{width:20%!important;position:relative;margin-bottom:15px;padding:0 7.5px;}

.locator-labels span{float:left;width:100%;text-align:center;height:100px;line-height:100px;border:1px solid #e9e9e9;font-size:27px;font-weight:300;position:relative;overflow:hidden;cursor:pointer;}

.locator-labels span a{color:#434343;}

.locator-labels .txt-bg{float:left;width:100%;background:rgba(229, 25, 55, 0.9); opacity:0;color:#fff;font-size:16px;display:table;font-weight:400;position:absolute;bottom:-100%;position:absolute;height:100%;padding:0 15px;line-height:normal;transition:all 0.3s ease-in-out!important;}

.locator-labels .txt-bg .txt-cont{display:table-cell;vertical-align:middle;}

.locator-labels span:hover .txt-bg{bottom:0; opacity: 1;}

.store-list .nav-tabs{margin-bottom:30px;}



.locat-headtxt h1{margin:0;}

.catgory-locator{margin:0;}

.prdct-page-head{padding:55px 120px;}

.prdct-cont{display:table;padding:0;}

.prdct-lft{display:table-cell;width:55%!important;vertical-align:middle;position:relative;right:45%;}

.prdct-rght{display:table-cell;vertical-align:middle;text-align:right;position:relative;left:55%;width:45%!important;;}

.prdct-lft p{font-size:26px;font-weight:300;color:#000;}

.prdct-lft p span{font-weight:400;}

.sorry-wrap { width: 100%; float: left; background: white; padding: 0 35px 15px 35px;}

.sorry-wrap-inner { background: #e6e6e6cc; padding: 15px; border-radius: 5px; color: #696969; margin-bottom: 31px;}

.sorry-wrap-inner span{font-size: 23px; color: #383838;}

.btn-area{float:left;width:100%;display:table;margin-top:40px;}

.btn-area .lft,.btn-area .mid-or,.btn-area .rght{display:table-cell;vertical-align:middle;}

.btn-area .lft .form-control{border-color:#dfdfdf;padding:6px 12px;border-right:none;border-radius:5px 0 0 5px!important;}

.btn-area .lft .form-control:focus{border-right:none!important;}

.btn-area .lft .btn{background:#19e542;height:50px;color:#fff;font-size:16px;width:38px;}

.btn-area .lft .btn:hover{background:#31c54e;}

.btn-area .mid-or{text-align:center;padding:15px;font-size:18px;font-weight:300;}

.btn-area .rght .select-twn{background:#231f20;color:#fff;font-size:16px;font-weight:400;text-align:center;height:50px;width:100%;}

.btn-area .rght .select-twn:hover{background:#515051;}



.btn-area .lft ::-webkit-input-placeholder {

 color:#7c7c7c!important;

font-size:14px;font-family: 'Roboto', sans-serif; font-weight: 300;

}

.btn-area .lft :-moz-placeholder {

 color:#7c7c7c!important;

font-size:14px;font-family: 'Roboto', sans-serif; font-weight: 300;

}

.btn-area .lft ::-moz-placeholder {

 color:#7c7c7c!important;

font-size:14px;font-family: 'Roboto', sans-serif; font-weight: 300;

}

.btn-area .lft :-ms-input-placeholder {

 color:#7c7c7c!important;

font-size:14px;font-family: 'Roboto', sans-serif; font-weight: 300;

}



.mbl-show{display:none;}







#cat_code_slider{float:left;width:100%;background:#fff;padding:20px 80px 0;}

#cat_code_slider .owl-stage-outer{padding:15px 0 40px;}

#cat_code_slider .item{padding:0 6px;}

#cat_code_slider .owl-prev ,#cat_code_slider .owl-next{position:absolute;top:50%;margin-top:-25px;transition: all 0.2s ease-in-out 0s!important;}

#cat_code_slider .owl-prev:hover ,#cat_code_slider .owl-next:hover{color:#000;}

#cat_code_slider .owl-prev{left:25px;}

#cat_code_slider .owl-next{right:25px;}

.owl-theme .owl-nav [class*=owl-]{background:none!important;color:#9b9b9b;font-size:22px;}





.cat-code-cont{float:left;width:100%;background:#f2f2f1;text-align:center;height:140px;display:table;box-shadow: 1px 3px 0px 0px rgba(0, 0, 0, 0.12);position:relative;border-radius:17px;border:1px solid transparent;cursor:pointer;}

.cat-code-cont:hover{background:#fff;border:1px solid #e3e3e3;box-shadow: 6.642px 15.649px 40px 0px rgba(0, 0, 0, 0.12);}

.cat-code-contbx{display:table-cell;vertical-align:middle;font-weight:300;}

.cat-code-contbx p{color:#787878;font-size:15px;margin:0;}

.cat-code-contbx h2{color:#1d1d1d;font-size:24px;margin:13px 0 12px;font-weight:300;padding:0 25px 0 10px;}

.cat-code-contbx span{color:#787878;font-size:14px;}

.cat-code-contbx span img{width:auto!important;display:inline-block!important;margin-left:10px;}



.code-la{position:absolute;left:-10px;top:-12px;}









.ribbon {

   position: absolute;

   right: -1px; top: 0px;

   z-index: 1;

   overflow: hidden;

   width: 90px; height: 90px; 

   text-align: right;

}

.ribbon span {

   font-size: 14px;

   color: #fff; 

   text-transform: uppercase; 

   text-align: center;

   font-weight: bold; line-height: 20px;

   transform: rotate(45deg);

   -webkit-transform: rotate(45deg); /* Needed for Safari */

   width: 110px; display: block;

   background: #e51937;

   position: absolute;

   top: 14px; right: -27px;padding:3px 0;font-weight:400;

}











@media (min-width:1025px){

	/* Show the dropdown menu on hover */

	ul.nav li.dropdown:hover ul.dropdown-menu{display:block;}

}

@media (min-width:1300px){

	.container{width:1242px;}

}

@media (max-width:1300px){

	.tp-nav-bg .navbar-nav>li{padding:0 10px;height:auto;margin-bottom:10px;}

	.tp-nav-bg .navbar-nav>li>a{width:100%;}

	.tp-nav-bg .dropdown-menu>li>a{padding:8px 20px!important;}

	.tp-nav-bg br{display:none!important;}

	.Bcont-bg{padding-right:40px;}

	.social-top li a{font-size:15px;padding:10px 4px;}

}





@media (max-width:1200px){

	.prdct-cont{background-size:550px 217px;}

	.Bcont-bg{padding-right:15px!important;}

	.prdct-page-head{padding:50px 35px;}

}

@media (max-width:1025px){

	.become-contsec{padding:40px 20px;}

	.locator-labels{max-height:500px;overflow:auto;}

	.brands-wrapper .items{ width: 33.33%; }

	

	.locator-labels span{font-size:22px;}
  .promotion-block-cont{padding: 20px;}
  .promotion-block img{max-height: 195px;}

}



@media (max-width:991px){

	.find-store{font-size:16px;}

	.find-store img{margin-right:6px;max-width:20px}

	.top-sec .pull-right{width:100%;text-align:center;}

	.top-sec ul{width:100%;}

	.top-sec ul li{display:inline-block;float:none;}

	

	.prdct-cont .col-sm-6{max-width:100%;width:100%;}

	.prdct-page-head{padding:30px 25px;}

	/*.prdct-cont{padding-bottom:250px;background-position:center bottom;}*/

	.prdct-cont .prdct-img{margin-top:25px;}

	.promotion-contsec{padding:60px 50px;}

	.copyright-cont .col-sm-8 p{font-size:10px;}

	

	.find-store-bg{padding-right:7.5px!important;}

	.locator-labels .col-xs-2{width:25%!important;}

	

	.prdct-lft,.prdct-rght{display:block;float:left;width:100%!important;left:0;right:0;}

	.prdct-rght{text-align:center;left:0;right:0;margin-bottom:20px;}

	.prdct-rght img{max-width:70%!important;}

	.mbl-show{display:block;text-align:left;}

	.mbl-hide{display:none;}

  .sorry-wrap{ padding:0 25px 15px 25px; }

  .sorry-wrap-inner{ margin-top: 25px; }
  .promotion-block{width: 50%;}

}



@media (min-width:767px){

.navbar-nav > li > ul > li:first-child{ display: none; }

.tp-nav-bg .find-store, .tp-nav-bg .social-top{ display: none; }

}

	

@media (max-width:767px){



  .logo-sec .find-store, .logo-sec .social-top{ display: none; }

	.logo-sec{padding:30px 0;}

	.tp-nav-bg{padding:15px 0;}

	.main-logo{float:left;width:100%; text-align: center;}

  .second-logo{ display: none; }

	.second-logo{text-align:right;}

	.find-store,.social-top{color:#000; position:relative; z-index:999;height:34px!important;line-height:34px!important; float: left; margin-left: 15px;}

	.social-top{color:#9f9f9f;}

	.social-top li a:hover{color:#000;}

	.navbar-default .navbar-collapse, .navbar-default .navbar-form{margin-top:17px;}

	.navbar-nav{margin:0;padding-top:15px;height:300px;overflow:auto;}

	.social-top li a{ font-size: 16px; font-weight: 300; color: #3e3e3e; }

	.navbar-nav .open .dropdown-menu{border-top: 5px solid #df1f2a!important;max-width:100%!important;}

	.tp-nav-bg .navbar-nav>li{float:left;width:100%;padding:0;margin:0;border-right:none;border-bottom:1px solid #e7e7e7;}

	.tp-nav-bg .navbar-nav>li:last-child{border:none;}

	.tp-nav-bg .navbar-nav>li a{padding:12px 0;width:100%;text-align:left;}

	.tp-nav-bg .navbar-nav>li a .caret{display:inline-block;float:right;margin:8px 10px 0;}

	.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#555;padding:10px 15px;}

	.tp-nav-bg .navbar-nav>li.open> a,.tp-nav-bg .navbar-nav>li.open> a:hover{color:#df1f2a!important;}

	.top-sec ul li{padding:10px 5px 5px;font-size: 12px;}

	.banner-bg .owl-theme .owl-dots{margin-top:10px;}

	.min-banner-sec{padding:10px 0 30px;}

	.brands-wrapper .items{ width: 50%; }	

	.loca-search{width:90%;max-width:none;top:-26px;}

	.locat-headtxt h1{margin:10px 0 0;font-size:25px;}

	.locat-headtxt.prdct-page h1{margin:10px 0 0;font-size:20px;}

	.locator-search-bg{padding:60px 15px 15px;}

	.locator-map{margin:20px 0 0;}	

	.min-banner-sec [class*="col-sm"],.footer .ftr-logo [class*="col-sm-"]{width: 33.33333333%;float:left;text-align:center;}

	.mid-content{padding:0 15px;}

	.padding-div{padding:0!important;}	

	#brands_slider{margin-top:20px;}	

	.footer{padding:45px 0;}

	.btm-links ul{margin:30px 0;}

	.btm-links ul li a{font-size:16px;padding:0 16px;}

	.btm-cont,.btm-cont .lft-sec,.btm-cont .rght-sec{float:left;width:100%;}

	.btm-cont .lft-sec p{text-align:center;margin-bottom:15px;}

	.btm-cont .rght-sec{margin-top:25px;}

	.btm-cont .rght-sec h2,.btm-cont .rght-sec p{text-align:center;}	

	.copyright-bg{padding:20px 0;}

	.copyright-cont .col-sm-8{text-align:center;margin-top:10px;}


	.prdct-cont h2{font-size:35px;}

	.prdct-cont h4{font-size:20px;line-height:28px;}

	

	.promotion-block{float:left;width:100%;}
  .promotion-block img{max-height: auto;}
  .promotion-block-cont{min-height: auto;}
  .promotion-block-img{height: auto;line-height: normal;}

	.promotion-contsec{padding:40px 30px;}

	

	.contact-contsec{padding:40px 20px;}

	.contact-bg,.bcome-contact .contact-bg,.contact-contsec p{margin-top:30px;}

	.become-contsec h2{margin-bottom:30px;}

	.Bcont-bg ul{margin:25px 0;}

	

	.catalogue-contsec,.privacy-contsec,.terms-contsec{padding:40px 20px;}

	.catalogue-bg,.no-catalogue-bg{margin-top:40px;}

	.no-catalogue-bg .inner-cont p{font-size:22px;line-height:28px;}

	.terms-contsec h4{margin:25px 0 0;}

	.terms-contsec p{margin:10px 0 0;}

	

	.become-contsec [class*="col-sm"]{width:100%!important;float:left;}

	.bcome-contact .contact-bg{max-width:100%;}

	.find-store img{margin-right:5px;}

	

	.locator-labels span a{font-size:16px;/*padding:10px 15px 10px 35px;*/}

	.locator{background-size:20px 28px;width:20px;height:28px;font-size:11px;padding-top:4px;left:12px;}



  .sctr-rht {padding:0px !important;}

	

	/*.catalogue-bg iframe{height:500px;}*/

	

	.navbar-nav>li>.dropdown-menu{min-width:100%!important;}

	.sub-arrow{float:right;display:block;}

	.copyright-cont .col-sm-8 p{margin:0;}

	.footer .col-sm-4:nth-child(3) img{max-width:100%;}

	.btm-form .form-control,.btm-form .form-control .btn{padding:6px 12px;}

	.btm-cont .lft-sec p{line-height:22px;}

	

	.find-store a{color:#323232;padding-right:10px;}

	.find-store a:hover,.find-store a:focus{color:#323232;text-shadow:none;}

	.our-brands-bg h2 a{ position: static; margin-top: 15px; display: block; font-size: 15px; }

	.locator-labels .col-xs-2{width:33.33333333%!important;}

	

	#cat_code_slider{padding:20px 40px 0;}

	#cat_code_slider .owl-prev{left:5px;}

	#cat_code_slider .owl-next{right:5px;}

  .prdct-rght p{ display: none; }

	

  .main-logo{line-height: normal!important;}

  .main-logo img{max-width:350px;}

.has-submenu span.sub-arrow {
    display: inline-block;
    color: transparent;
    position: relative;
    top: 0;
    top: -5px;
    right: 0;
    width: 34px;
    height: 30px;
    line-height: 30px;
    border-radius: 5px;
}
.has-submenu span.sub-arrow:before {
    content: '\f067';
    position: absolute;
    font-family: Fontawesome;
    color: #6a6a69;
    font-size: 14px;
    left: 11px;}
.has-submenu.highlighted span.sub-arrow:before {content: '\f068';}

.top-sec img{margin-right: 3px;margin-top: -2px;}


}







.btm-form .control-label{display:none !important;}	



/*  ----  aaron ---- */

	.cms-head{display: none;}



/*  ----  aaron ---- */



@media (max-width:604px){

	

}

@media (max-width:600px){

	

	.top-sec ul li:last-child{border:none;padding:5px 8px 10px;}

	/*.prdct-cont{background-size:350px 138px;padding-bottom:180px;}*/



	.find-store img{margin-right:3px;max-width:18px;}

	.prdct-cont h2{font-size:28px;}

	.locator-labels .col-xs-2{width:50%!important;}

	.prdct-lft p,.catgory-locator .locat-headtxt h1{font-size:22px;text-align:center;}

  

  .main-logo img{max-width:290px;}

}

@media (max-width:570px){

		.btn-area .lft, .btn-area .mid-or, .btn-area .rght{display:block;float:left;width:100%;}

		.btn-area{margin-top:20px;}

		.catgory-locator .locator-search-bg{padding-top:35px;}

		

	}



@media (max-width:500px){

	.min-banner-sec [class*="col-sm"]{width:100%;text-align:center;margin-bottom:15px;}

	.min-banner-sec [class*="col-sm"]:last-child{margin-bottom:0;}

	.min-banner-sec [class*="col-sm"] img{width:100%;}

	.logo-sec{padding: 20px 0;}

	

	.first-sec{width:120px;}

	.contact-bg{max-width:100%;}



	.social-top li a{padding:10px 1px;}

	.find-store img{max-width:11px;}

	.brands-wrapper .items{ width: 100%; }

}

@media (max-width:400px){

	.locator-labels .col-xs-2{width:100%!important;}

}

@media (max-width:360px){

	/*.prdct-cont{background-size:290px 114px;padding-bottom:135px;}*/

}



/*---------------free-estimate-main-bg----------------------------------*/





.free-estimate-bg{background:#fff;padding:22px 0;margin-bottom:30px;font-weight:400;font-size:13px;line-height:21px;float:left;width:100%;}

.free-estimate-bg h2{font-size:34px; font-weight:300; color:#000000;margin:0 0 20px;text-transform:uppercase;}

.site-txt{ font-size: 16px; line-height: 29px; font-weight: 300; color: #3c3c3c; }

.free-estimate-lft-bg{width:53%;}

.free-estimate-cont{padding:20px 0;color:#5b5b5b;font-size:14px;}

.free-estimate-cont p{/*font-family: 'Raleway', sans-serif;font-weight:400;*/margin-bottom:2px;}

.free-estimate-cont ul{float:left;width:50%;margin-top:10px;}

.free-estimate-cont ul h2{font-size:16px;color:#3e3e3e;margin-top:5px;float:left;width:100%;}

.free-estimate-cont ul li{width:100%;}

.free-estimate-bg img{ max-width: 100%; }



.trading_hours{ padding-left: 60px; position: relative; line-height: 33px; font-size: 16px; font-weight: 300;}

.trading_hours i{ position: absolute;left: 18px;top: 4px;font-size: 25px;}

.trading_hours span{ width: 100%; display: inline-block; font-weight: 600;}

.contact-bottom { margin-top: 25px;}



.free-estimate-rght-bg{width:47%;}

.form-head-bg{float:left;width:100%;}

.form-head-bg h1{float:left;margin:0;padding:10px 35px;color:#fff;font-size:15px;background:#b42320;border-radius:5px 5px 0 0;text-transform:none;}



.free-estimate-form-bg{float:left;width:100%;position:relative;margin-top:-1px;padding:15px 12px;border:1px solid #b42320;border-radius:2px 5px 5px 5px;}

.tell-us-bg{width:100%;float:left;padding:15px;border:1px solid #e1e1e1;background:#fafafa;border-radius:3px}

.tell-us-bg h1{font-size:18px;margin:0 0 10px;color:#3b3b3b;text-transform:none;font-weight:400;}



.tell-us-form input,.tell-us-form textarea{border:1px solid #d0d0d0;border-radius:0;height:44px;box-shadow:none;color:#9b9b9b;}

.tell-us-form textarea{height:103px;resize:none;}

.tell-us-form h6{color:#3b3b3b;font-size:16px;margin-top:0;}

.tell-us-form .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn){width:100%;}

.tell-us-form .bootstrap-select>.dropdown-toggle{border:1px solid #d0d0d0;border-radius:0;height:44px;box-shadow:none;color:#9b9b9b!important;}

.tell-us-form .bootstrap-select>.dropdown-toggle:focus,.tell-us-form .bootstrap-select>.dropdown-toggle:hover{background:#fff;outline:none!important;border:1px solid #d0d0d0;}

.tell-us-form .bootstrap-select.btn-group .dropdown-menu li{width:100%;}

.tell-us-form .btn-default.active,.tell-us-form  .btn-default:active,.tell-us-form  .open>.dropdown-toggle.btn-default{background:#fff;border:1px solid #d0d0d0;}

.tell-us-form .bootstrap-select.btn-group .dropdown-menu.inner>li>a{color:#9b9b9b!important;}



.tell-us-form ::-webkit-input-placeholder{color:#9b9b9b;}

.tell-us-form :-moz-placeholder{color:#9b9b9b;}

.tell-us-form ::-moz-placeholder{color:#9b9b9b;}

.tell-us-form :-ms-input-placeholder{color:#9b9b9b;}

.tell-us-form .col-xs-6{padding:0 10px 0 0;}

.tell-us-form .col-xs-6 + .col-xs-6{padding:0 0 0 10px;}



.tell-us-form .submit-btn{width:100%;text-align:center;color:#fff;font-size:16px;background:#be2c2e;transition:all 0.2s ease-in-out 0s!important;height:44px;border-radius:0;}

.tell-us-form .submit-btn:hover{background:#94292a;}



/*---------------free-estimate-main-bg----------------------------------*/



.contact-bottom{ width:100%; float:left; margin-top:15px;}

.mapaddress span, .trading_hours span{ width:100%; float:left; font-size:17px; font-weight:400; margin-bottom:10px; padding-bottom:5px; border: 0; }

.mapaddress span i, .trading_hours span i{ margin-right:6px;}

.mapaddress, .trading_hours{ font-weight:300; line-height:26px;}

.trading_hours span{ font-weight: 400 }

.sun-day{ font-weight: 400; color: black }



.free-estimate-bg h2.cntct-head{ font-size: 25px; font-weight: 500; position: relative; margin-bottom: 55px; text-transform: none; }

.free-estimate-bg h2.cntct-head:after{ width: 59px; height: 2px; background: #b42320; display: inline-block; content: ""; position: absolute; left: 0; bottom: -25px;}

.page-head p{ font-size: 16px; color: #000000; font-weight: 300; line-height: 25px; margin-bottom: 35px; }

.free-estimate-bg .form-control{border-radius: 5px; background: #eff1f4;box-shadow: 0.515px 0.857px 0px 0px rgba(0, 0, 0, 0.035); border: 0; width: 100%;height: 44px;}

.free-estimate-bg .form-group label{ font-weight: 300; font-size: 16px; color: #454545; margin-bottom: 10px;}

.free-estimate-bg textarea.form-control{ height: 156px; }





.news-bg{float:left;width:100%;}

.news-bg .col-xs-4{padding-left:0;}

.news-bg .col-xs-8{padding:0;}

#pageContainer{display:inline-block;width:100%;}



.news-bg .main-icon-bg .circle {width:105px;height:105px;}

.news-bg .icons-bg img{max-height:40px;transition:all 0.2s ease-in-out 0s!important;}

.news-bg .main-icon-bg{padding:30px 0 20px;}

.news-bg .main-icon-bg h4{margin:20px 0 0;}

.free-estimate-bg{ padding: 25px; }

#contact-form .btn.btn-primary{border-radius: 5px; transition: all ease-in-out 0.3s; background-color: rgb(243, 52, 48); text-align: center; font-size: 16px; font-weight: 300;line-height: 44px; padding: 0 15px;box-shadow: 2.06px 3.429px 0px 0px rgba(0, 0, 0, 0.035); min-width: 125px;height: 44px;display: inline-block;color: white;border: 0;}



#contact-form .btn.btn-primary:hover{ background: rgb(189, 33, 30) }





.sctr-rht{padding-left:50px;}

.sctr-rht-sec{float:left;width:100%;background:#eff1f4;}

.sctr-rht-sec img{width:100%;}

.sctr-rht-cont{float:left;width:100%;padding:40px;}

.sctr-rht-cont h1{font-size:24px;color:#be2c2f;margin:0 0 12px;font-weight:400;line-height:33px;text-transform: none;}

.sctr-rht-cont p{font-size:15px;color:#be2c2f;margin:0;line-height:25px;}



.sctr-rht-cont ul{float:left;width:100%;padding:35px 0;margin:0;}

.sctr-rht-cont ul li{position:relative;width:100%;color:#000;font-size:16px;margin-bottom:20px;padding-left:27px;}

.sctr-rht-cont ul li:last-child{margin:0;}

.sctr-rht-cont ul li:before{content: '';

    position: absolute;

    display: inline-block;

    left: 0px!important;

    top: 0;

    background-image: url(../images/rht-tick.png);

    width: 18px;

    height: 17px;}

.join-btn-bg{float:left;width:100%;}

.sctr-rht-cont .join-btn{

    background: #b42320;

    padding:0 5px;

    text-align: center;

    font-size: 16px;

    font-family: 'Raleway', sans-serif;

    font-weight: 400;

    color: #fff;

    border-radius: 8px;

    width: 133px;

    transition: all 0.2s ease-in-out 0s!important;

  height:48px;line-height:48px;float:left;

}

.sctr-rht-cont .join-btn:hover{background:#94292a;}



.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{

    background-color: #3e3e3e;

    border-color: #3e3e3e;

}

.pagination>li>a, .pagination>li>span{

  color: #3e3e3e;

}



/* Added by Dan */

.promotion-list{ display: inline-block; position:relative}

.drop-promo{ position: absolute;  background: white;  color: #ccc;  padding: 0;  margin: 0;  width: 230px;  border-radius: 3px;z-index: 9;left: 14px;visibility: hidden;opacity: 0;}

.promotion-list:hover .drop-promo{visibility: visible;opacity: 1;}

.drop-promo li{ list-style:none;line-height:24px;margin: 3px 0;}

.drop-promo li a{ color:#000 !important;line-height: 20px;}

.drop-promo li a:hover{color: #b42320 !important;}

.promotion-list > a{pointer-events: none;}

.promotion-list ul li:last-child a {text-decoration: none !important;}

/**/

.locath2 {
    margin: 0;
    width: 100%;
    position: relative;
    text-align: center;
    top: -15px;
    font-weight: 300;
    font-size: 23px;
    display: inline-block;
    color: #000;
}
  
  
.hide-header {
    display: none;
}
.cpr .cpr-a:hover {text-decoration: none !important;}